utl::meta::detail::defer_i_< T, F, Is > Struct Template Reference

`#include <invoke.h>`

## Public Types

using | type = F< Is... >

## Detailed Description

### template<typename T, template< T... > class F, T... Is>
struct utl::meta::detail::defer_i_< T, F, Is >

Definition at line 188 of file invoke.h.

## Member Typedef Documentation

## type

template<typename T , template< T... > class F, T... Is>

using utl::meta::detail::defer_i_< T, F, Is >::type = F<Is...>

Examples:
  W:/Work/Software/Libraries/utl/include/utl/meta/invoke.h.

Definition at line 189 of file invoke.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/invoke.h